Updating catalan and italian translations

devs/sachiel/e19
maxerba 9 years ago
parent 771c352281
commit 5bfd5d4203
  1. 3935
      po/ca.po
  2. 11
      po/it.po

3935
po/ca.po

File diff suppressed because it is too large Load Diff

@ -6,11 +6,11 @@ msgid ""
msgstr ""
"Project-Id-Version: Enlightenment 0.17\n"
"Report-Msgid-Bugs-To: enlightenment-devel@lists.sourceforge.net\n"
"POT-Creation-Date: 2013-11-05 16:26+0900\n"
"PO-Revision-Date: 2013-11-10 13:45+0100\n"
"POT-Creation-Date: 2013-11-13 13:32+0100\n"
"PO-Revision-Date: 2013-11-13 13:34+0100\n"
"Last-Translator: Massimo Maiurana <maiurana@gmail.com>\n"
"Language-Team: none\n"
"Language: \n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8-bit\n"
@ -5942,7 +5942,10 @@ msgstr "Il modulo non contiene tutte le funzioni necessarie"
msgid ""
"Module API Error<br>Error initializing Module: %s<br>It requires a module "
"API version of: %i.<br>The module API advertized by Enlightenment is: %i.<br>"
msgstr "Errore dell'API dei moduli<br>Errore inizializzazione modulo: %s<br>Questo richiede una versione minima dell'API di: %i.<br>L'API dichiarata da Enlightenment è: %i.<br>"
msgstr ""
"Errore dell'API dei moduli<br>Errore inizializzazione modulo: %s<br>Questo "
"richiede una versione minima dell'API di: %i.<br>L'API dichiarata da "
"Enlightenment è: %i.<br>"
#: src/bin/e_module.c:362
#, c-format

Loading…
Cancel
Save